group:
  description: ''
  name: eyunzhu
  projects:
  - description: ''
    mirrorRelease: false
    name: vatfs
    topic: ''
  - description: ''
    mirrorRelease: false
    name: VB_BMS
    topic: ''
